You have to install the devel-RPMs

FAQ_Linux_RPM (last edited 2008-04-17 08:18:15 by localhost)